Index: packages.ent
===================================================================
--- packages.ent	(revision 3d6553b4351d8b3e40071456877da46045d31310)
+++ packages.ent	(revision df692bb143de9f39c58cc9e66285def201401a3c)
@@ -59,8 +59,8 @@
 <!ENTITY bash-fin-sbu "1.5 SBU">
 
-<!ENTITY bc-version "5.2.3">
+<!ENTITY bc-version "5.2.4">
 <!ENTITY bc-size "428 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "804afda772aad9f8dd77847f8944a17d">
+<!ENTITY bc-md5 "a2592b0cd87e383c3b594d3ccc515272">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "7.1 MB">
@@ -105,8 +105,8 @@
 <!ENTITY check-fin-sbu "0.1 SBU (about 3.8 SBU with tests)">
 
-<!ENTITY coreutils-version "9.0">
-<!ENTITY coreutils-size "5,482 KB">
+<!ENTITY coreutils-version "9.1">
+<!ENTITY coreutils-size "5,570 KB">
 <!ENTITY coreutils-url "&gnu;coreutils/coreutils-&coreutils-version;.tar.xz">
-<!ENTITY coreutils-md5 "0d79ae8a6124546e3b94171375e5e5d0">
+<!ENTITY coreutils-md5 "8b1ca4e018a7dce9bb937faec6618671">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
 <!ENTITY coreutils-tmp-du "158 MB">
@@ -149,8 +149,8 @@
 <!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.3 SBU on an SSD">
 
-<!ENTITY elfutils-version "0.186"> <!-- libelf -->
-<!ENTITY elfutils-size "9,015 KB">
+<!ENTITY elfutils-version "0.187"> <!-- libelf -->
+<!ENTITY elfutils-size "9,024 KB">
 <!ENTITY elfutils-url "https://sourceware.org/ftp/elfutils/&elfutils-version;/elfutils-&elfutils-version;.tar.bz2">
-<!ENTITY elfutils-md5 "2c095e31e35d6be7b3718477b6d52702">
+<!ENTITY elfutils-md5 "cc04f07b53a71616b22553c0a458cf4b">
 <!ENTITY elfutils-home "https://sourceware.org/elfutils/">
 <!ENTITY elfutils-fin-du "116 MB">
@@ -218,9 +218,9 @@
 <!ENTITY gawk-fin-sbu "0.4 SBU">
 
-<!ENTITY gcc-version "11.2.0">
-<!ENTITY gcc-size "78,996 KB">
+<!ENTITY gcc-version "11.3.0">
+<!ENTITY gcc-size "79,240 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.xz">
-<!ENTITY gcc-md5 "31c86f2ced76acac66992eeedce2fce2">
-<!ENTITY gcc-sha256 "d08edc536b54c372a1010ff6619dd274c0f1603aa49212ba20f7aa2cda36fa8b">
+<!ENTITY gcc-md5 "4ee3e8c4c99e7b3444eb79f00f5f7a7e">
+<!ENTITY gcc-sha256 "b47cf2818691f5b1e21df2bb38c795fac2cfbd640ede2d0a5e1c89e338a3ac39">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
 <!ENTITY gcc-tmpp1-du "3.3 GB">
@@ -363,8 +363,8 @@
 <!ENTITY isl-fin-sbu "0.4 SBU">
 
-<!ENTITY jinja2-version "3.1.1">
-<!ENTITY jinja2-size "261 KB">
+<!ENTITY jinja2-version "3.1.2">
+<!ENTITY jinja2-size "262 KB">
 <!ENTITY jinja2-url "https://files.pythonhosted.org/packages/source/J/Jinja2/Jinja2-&jinja2-version;.tar.gz">
-<!ENTITY jinja2-md5 "964afcd0853f67f20f7b2e34e5935564">
+<!ENTITY jinja2-md5 "d31148abd89c1df1cdb077a55db27d02">
 <!ENTITY jinja2-home "https://jinja.palletsprojects.com/en/3.0.x/">
 <!ENTITY jinja2-fin-du "3.7 MB">
@@ -419,8 +419,8 @@
 <!ENTITY libffi-fin-sbu "1.9 SBU">
 
-<!ENTITY libpipeline-version "1.5.5">
-<!ENTITY libpipeline-size "934 KB">
+<!ENTITY libpipeline-version "1.5.6">
+<!ENTITY libpipeline-size "954 KB">
 <!ENTITY libpipeline-url "&savannah;/releases/libpipeline/libpipeline-&libpipeline-version;.tar.gz">
-<!ENTITY libpipeline-md5 "3e725c76bfea1985e87e851ee50c2e29">
+<!ENTITY libpipeline-md5 "829c9ba46382b0b3e12dd11fcbc1bb27">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
 <!ENTITY libpipeline-fin-du "9.7 MB">
@@ -437,10 +437,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "17">
-<!ENTITY linux-patch-version "3">
+<!ENTITY linux-patch-version "5">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "125,417 KB">
+<!ENTITY linux-size "125,421 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "965ff63d08de58223d7f1717b9bb5be8">
+<!ENTITY linux-md5 "2d9d725a716d27c82ea31d2b4e802158">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -500,8 +500,8 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.62.0">
-<!ENTITY meson-size "1,986 KB">
+<!ENTITY meson-version "0.62.1">
+<!ENTITY meson-size "1,988 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "2b8c86273f9f94aada9adcce895861d8">
+<!ENTITY meson-md5 "2f5301d0e7fd5544ab0004393ba44cbe">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "41 MB">
@@ -667,8 +667,8 @@
 <!ENTITY systemd-fin-sbu  "2.2 SBU">
 
-<!ENTITY sysvinit-version "3.02">
-<!ENTITY sysvinit-size "215 KB">
+<!ENTITY sysvinit-version "3.04">
+<!ENTITY sysvinit-size "216 KB">
 <!ENTITY sysvinit-url "&savannah;/releases/sysvinit/sysvinit-&sysvinit-version;.tar.xz">
-<!ENTITY sysvinit-md5 "db6ef4ee503211cb45cdd56735108942">
+<!ENTITY sysvinit-md5 "9a00e5f15dd2f038f10feee50677ebff">
 <!ENTITY sysvinit-home "&savannah-nongnu;/projects/sysvinit">
 <!ENTITY sysvinit-fin-du "1.4 MB">
@@ -730,11 +730,11 @@
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
-<!ENTITY vim-version "8.2.4567">
+<!ENTITY vim-version "8.2.4814">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "10,436 KB">
+<!ENTITY vim-size "10,486 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.xz">
-<!ENTITY vim-md5 "939fdfad067dec0e67bc4f8ad219cb4e">
+<!ENTITY vim-md5 "3ffc16fd72de90ab72f7d94dee30a806">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "206 MB">
